{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:10Z"
    },
    "lastModificationSignature": "5d38ec14e8da0a0f5e2bbea1e40275f7dc456467845231ace2e46e00ac54b192"
  }
}